<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Map View Controller-->
        <scene sceneID="Jwj-yq-iZZ">
            <objects>
                <viewController storyboardIdentifier="MapViewController" id="x36-K5-b5L" customClass="MapViewController" customModule="Weather_Assessment_Recommend" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="1eE-MU-6LC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="DaE-2a-ILF">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <connections>
                                    <outlet property="delegate" destination="x36-K5-b5L" id="WoE-8T-oN3"/>
                                </connections>
                            </mapView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="ENN-bW-XJq" firstAttribute="bottom" secondItem="DaE-2a-ILF" secondAttribute="bottom" id="8Ch-Qc-85M"/>
                            <constraint firstItem="DaE-2a-ILF" firstAttribute="leading" secondItem="ENN-bW-XJq" secondAttribute="leading" id="Fde-HJ-WGK"/>
                            <constraint firstItem="ENN-bW-XJq" firstAttribute="trailing" secondItem="DaE-2a-ILF" secondAttribute="trailing" id="Whq-1p-YV7"/>
                            <constraint firstItem="DaE-2a-ILF" firstAttribute="top" secondItem="ENN-bW-XJq" secondAttribute="top" id="lpK-iY-Lhr"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="ENN-bW-XJq"/>
                    </view>
                    <connections>
                        <outlet property="mapFrame" destination="DaE-2a-ILF" id="pYv-FH-E4z"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="3MP-Vf-g1u" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="138" y="85"/>
        </scene>
    </scenes>
</document>
